xmonad-contrib-0.13: Third party extensions for xmonad

Copyright | (c) Lukas Mai
License | BSD3-style (see LICENSE)
Maintainer | Lukas Mai <l.mai@web.de>
Stability | stable
Portability | unportable
Safe Haskell | None
Language | Haskell98

XMonad.Actions.NoBorders

Description

This module provides helper functions for dealing with window borders.

Synopsis

- toggleBorder :: Window -> X ()

# Documentation

toggleBorder :: Window -> X () #

Toggle the border of the currently focused window. To use it, add a keybinding like so:

    , ((modm,  xK_g ),   withFocused toggleBorder)